{% extends 'base.html.twig' %}

{% block title %}Hello RdvController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h2>Mes rendez vous à venir</h2>

    <ul>
        {%  for r in rdvs %}
            {% if r.creneau >= now  %}
                <li>  Le  {{ r.creneau | date('d/m/Y') }} avec {{ r.medecin.nom }} - <a href="{{ path("app_removerdv", {"id" : r.id}) }}" >Annuler mon rdv</a></li>
            {%  endif %}
        {%  endfor %}
     </ul>

    <h2>Mes rendez vous passés</h2>

    <ul>
        {%  for r in rdvs %}
            {% if r.creneau < now  %}
                <li>  Le  {{ r.creneau | date('d/m/Y') }} avec {{ r.medecin.nom }}</li>
            {%  endif %}
        {%  endfor %}
    </ul>
</div>
{% endblock %}
